Skip to content

Delete a conversation

delete/delete-conversation
Any keyDeletes

Deletes a specific conversation associated with a chatbot. This operation requires both chatbotId and conversationId.

Parameters

Sending 2 of 2 fields
Required
chatbotIdstring
The unique identifier of the chatbot.
conversationIdstring
The unique identifier of the conversation to be deleted.
Try it · DELETE /delete-conversation
curl -X DELETE 'https://api.chat-data.com/api/v2/delete-conversation?chatbotId=6650f1c2a9e4b83d2c7a1f05&conversationId=3f2b8c1e-9a4d-4e7b-8c2a-5d1e6f7a8b9c' \  -H "Authorization: Bearer $CHAT_DATA_API_KEY"
Loading…

Responses

Successful response.

Content type: application/json

FieldDescription
statusstringOne of: success.
messagestringA confirmation message.

Example

{  "status": "success",  "message": "Conversation deleted successfully."}

Last updated October 14, 2026